{
    "images": {
        "shown": "Shown",
        "overview": "Overview",
        "objectinfo": "Object information",
        "enlarge": "Enlarge image",
        "fit_to_screen": "Fit to screen",
        "image_first": "Go to first image",
        "image_previous": "Go to previous image",
        "image_next": "Go to next image",
        "image_last": "Go to last image",
        "image_all": "All images of the object",
        "image_pdf": "PDF file from images",
        "image_photo": "Photo",
        "resource": "Resource",
        "media_page_for_object": "Media page for object",
        "resource_metadata": "Resource metadata",
        "image_overview": "Image overview",
        "manipulate_image": "Manipulate image",
        "lens_function": "Lens \/ annotation function",
        "image_annotations": "Image annotations"
    }
}